@charset "UTF-8";

@media all
{
  body {
    font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
    font-size: 75.00%; 
    color: #444;
	background: #E6E5EA; 
	text-align: left;
	padding: 0;
  }

  h1,h2,h3,h4,h5,h6 { 
    font-weight:bold; 
    color:#444;
    margin: 0; 
  }
  
  h1 {
	color: #0A6E6E
  }
  
.csc-header { 
    margin: 0 0 15px 0; 
}

#rechts_content div.csc-header { 
    margin: 0; 
}

  h1 { font-size: 200% }                        /* 24px */
  h2 { font-size: 1.4em;}       /* 20px */
  h3 { font-size: 1.2em }                        /* 18px */
  h4 { font-size: 133.33% }                     /* 16px */
  h5 { font-size: 116.67% }                     /* 14px */
  h6 { font-size: 116.67%; font-style:italic }  /* 14px */

  p { line-height: 1.5em; margin: 0.6em 0 1em 0; }
  
  fieldset { border:1px solid #ccc; padding:.5em; margin-bottom:1em; }
  fieldset legend { padding:0 .5em; font-weight:bold; font-size:1.2em; }

  /* ### Lists | Listen  #### */

  ul, ol, dl { line-height: 1.5em; margin: 0 0 1em 1em }
  li { margin-left: 1.5em; line-height: 1.5em }

  dt { font-weight: bold }
  dd { margin: 0 0 1em 2em }

  /* ### text formatting | Textauszeichnung ### */

  cite, blockquote { font-style:italic }
  blockquote { margin: 0 0 1em 1.5em }

  strong,b { font-weight: bold }
  em,i { font-style:italic }

  pre, code { font-family: monospace; font-size: 1.1em; }

  acronym, abbr {
    letter-spacing: .07em;
    border-bottom: .1em dashed #c00;
    cursor: help;
  }
  
  small, .small, .mosimage_caption, .createdate, .modifydate, .createdby, a.readon, .img_caption {
    font-size: 92%;
  }
  
  /* ### form elements | Formular Elemente ### */
  
  label, input[type=checkbox], input[type=radio], select, button, .button {
    cursor: pointer;
  }
  input, .inputbox, label, select, button {
    padding: 1px 2px;
  }
  input, .inputbox, button, .button {
    background:#efefef;
    border:1px solid #ccc;
  }
  input:hover, .inputbox:hover, button:hover, .button:hover,
  input:focus, .inputbox:focus, button:focus, .button:focus {
    background:#f5f5f5;
    border:1px solid #aaa;
  }

  /**
  * Generic Content Classes
  * (en) standard classes for positioning and highlighting
  * (de) Standardklassen zur Positionierung und Hervorhebung
  *
  * @section content-generic-classes
  */

  .note {background: #dfd; padding: 1em; border-bottom: 1px #bdb dotted; border-bottom: 1px #dbb dotted;}
  .important { background: #ffd; padding: 1em; border: 1px #ddb dotted;}
  .warning {background: #fdd; padding: 1em; border-bottom: 1px #dbb dotted; border-bottom: 1px #dbb dotted;}

  .float_left, .left, .image_left { float: left; display:inline; margin-right: 1em; margin-bottom: 0.15em;  }
  .float_right, .right, .image_right { float: right; display:inline; margin-left: 1em; margin-bottom: 0.15em;  }
  .center { text-align:center; margin: 0.5em auto }

  .greenbox { }
  .bluebox { }
  .redbox { }
  
  .unigruen {
	color:#0A6E6E;
	background-color:transparent;
  }
  
  .text-to-rtl {
    direction: rtl;
    text-align: right;
  }

  /**
  * Links
  *
  * (en) Formatting of hyperlinks
  * (de) Gestaltung von Hyperlinks
  *
  */

  a {color: #0A6E6E; font-weight: bold;text-decoration:none;}
  a:focus,
  a:hover,
  a:active {color:#0A6E6E; text-decoration:underline;}
  
  #header #topnav a { color: #FFF; font-weight: bold; background:transparent; text-decoration:none; }
  #header #topnav a:focus, 
  #header #topnav a:hover,
  #header #topnav a:active { text-decoration:underline; background-color: transparent;}
  
  #footer { 
    color:#666; 
    background: #f9f9f9;
    padding: 15px;
    border-top: 5px #efefef solid;
    text-align: center;
    font-size: 85%;
  }
  
  #footer a { color: #999; background:transparent; font-weight: bold;}
  #footer a:focus, 
  #footer a:hover,
  #footer a:active {color: #4D87C7; background-color: transparent; text-decoration:underline;}
  
  .readon { background:url(../images/arrow.png) no-repeat left center; padding-left:15px; }
  .readon:hover, .readon:active, .readon:focus { }


  /**
  * (en) Emphasizing external Hyperlinks via CSS
  * (de) Hervorhebung externer Hyperlinks mit CSS
  *
  * @section             content-external-links
  * @app-yaml-default    disabled
  */

  /*
  #main a[href^="http://www.my-domain.com"],
  #main a[href^="https://www.my-domain.com"]
  {
    padding-left: 12px;
    background-image: url('your_image.gif');
    background-repeat: no-repeat;
    background-position: 0 0.45em;
  }
  */

  /**
  * Tables | Tabellen
  * (en) Generic classes for table-width and design definition
  * (de) Generische Klassen für die Tabellenbreite und Gestaltungsvorschriften für Tabellen
  *
  * @section content-tables
  */

table{
	border-collapse: collapse;
    table-layout: fixed;
	
	width:100%;
	margin:0px auto;
	background-color:#f0f0f0;
	color:#000;
	font-size:1em;
	line-height:1.3em;
	border-spacing:0pt;
	border:1px solid #000;
 }
td{
	border: 1px solid #999;
    border-top: none;
    border-left: none;
    vertical-align: top;
	
	height:2em;
	padding-right:20px;
	padding: 4px;
}
th {

	border: 1px solid #999;
	border-top: none;
	border-left: none;
	padding: 2px;
	color: #0A6E6E;
	background-color:#cccccc;
}
  
  
  /**
  * Miscellaneous | Sonstiges
  *
  * @section content-misc
  */

  hr {
    color: #fff;
    background:transparent;
    margin: 0 0 0.5em 0;
    padding: 0 0 0.5em 0;
    border:0;
    border-bottom: 2px #E6E5EA solid;
  }
	.align-right { text-align: right; }
	.align-left { text-align: left; }
	.align-justify { text-align: justify; }
	.align-center { text-align: center; }
	
	p.csc-frame-frame1, table.csc-frame-frame1 {
		background-color: #EDEBF1;
		border: 1px solid #333333;
		padding: 2px 4px;
	}
}


